.jumbotron
{
    color: #f8f8f8;
    background-color: transparent;
}

.title-wrapper
{
    background-color: #000000;
}

.site-title img
{
  max-height: 100px;
  margin-bottom: 2px;
  margin-top: 2px;
  margin-left: 2px;
  margin-right: 2px;
}

body
{
    
}

.container-main
{
    color: #f8f8f8;
}

.col
{
    margin-bottom: 50px;
}
